Only the msn messenger 7.5?


#1

Hi I was wondering if just msn 7.5 that works because I wanted to use the 4.7 and also has some way to use wlm 8.5?


Share your first threads on Messenger Geek!
#2

If you go to https://escargot.log1p.xyz/ you can see a list of what’s working and what’s not working


#3

thanks now i use the 4.7 :sweat_smile: